/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

html {
  height: 100%;
}

body {
  font-family: 'Ubuntu';
  margin: 0;
  min-height: 100%;
  background-color: #efefef;
}

input {
  border: none;
  font-size: 20px;
  padding: 15px;
}

button {
  border-radius: 4px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #BAAEC2;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BAAEC2;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #BAAEC2;
}

hr {
  border-bottom: none;
  border-left: none;
  border-right: none;
}

div.checklist-edit,
div.simple-search {
  padding-top: 200px;
}

.grayed-text {
  opacity: .5;
}

.hidden {
  display: none;
}
